/* ページ全般 */
html body{
overflow-y:scroll;
}
/* ナビ */
div#nave{
width:100%;
height:137px;
background-image: url(../images/00_all/nave_bg.png);
background-position: center top;
position: fixed;
z-index: 90;
top: 0;
left: 0;
}
* html div#nave{
position: absolute;
top: expression(eval(document.documentElement.scrollTop+0));
}
/* ナビ_メニュー */
div#menu{
width: 1000px;
height: 50px;
position: relative;
text-align: center;
z-index: 100;
margin: 0px auto 0px auto;
}
/* プルダウンメニュー */
*{
list-style:none;
}
#menu li {
width: auto;
height: auto;
position: relative;
float: left;
margin: 0;
padding: 11px 14px 18px 10px;
font-weight: bold;
}
#menu li ul{
width: 240px;
background: #000000;
border: solid 1px #085B99;
display: none;
position: absolute;
padding: 5px;
top: 40px;
left: 10px;
}
#menu li ul li{
width: 240px;
padding: 5px;
border: none;
text-align: left;
}
#menu li ul li a{
width: 240px;
height: 20px;
display: inline-block;
}
#menu li ul li a:hover{
background: #0D333C;
}
/* フッター */
div#ft{
width: 100%;
height: auto;
background-image: url(../images/00_all/ft_bg.png);
background-repeat: no-repeat;
background-position: center top;
z-index: 50;
bottom: 0;
}
/* フッター_内容 */
div#ftt{
width: 1000px;
height: auto;
position: relative;
text-align: center;
z-index: 60;
top: 105px;
margin: 0px auto 0px auto;
}
/* フッター_ボタン */
img#link_bt{
position: relative;
z-index: 60;
float:left;
margin: 0px 3px 20px 3px;
}
/* ページのＴＯＰへ戻る */
div#rtop{
width: 100px;
height: 100px;
display: none;
position: fixed;
z-index: 100;
right: 20px;
bottom: 20px;
cursor:pointer;
}
/* 各ページのＴＯＰイメージ */
div#topi{
width: 1000px;
height: 157px;
background-image: url(../images/00_all/top_img.png);
margin: 43px auto 0px auto;
}
/* 各ページのＴＯＰイメージ_リンクボタン */
img#toplink{
width: 300px;
height: 157px;
position:absolute;
float:left;
}
/* ３シェア */
div#ak{
position: fixed;
overflow: visible;
z-index: 100;
right: 25px;
top: 12px;
}
div#ak img{
position: fixed;
overflow: visible;
z-index: 100;
right: 10px;
top: 12px;
}
/* 予約特典ボタン */
img#yoyaku{
position: absolute;
z-index: 50px;
top: 20px;
}